petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawHGGetDraw

Gets the draw context associated with a histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGGetDraw(PetscDrawHG hist, PetscDraw *win)

Not Collective, PetscDraw is parallel if PetscDrawHG is parallel

### Input Parameter

hist -The histogram context

### Output Parameter

win -The draw context

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages